REWRAP(1)

NAME
rewrap - Runs TPM2 rewrap

DESCRIPTION
rewrap

Runs TPM2_Rewrap

-ho handle of object old parent

[-pwdo
    password for old parent (default empty)]

-hn handle of object new parent

-id duplicate private area file name

-in object name file name

-iss
    input symmetric seed file name

[-od
    rewrap private area file name (default do not save)]

[-oss
    symmetric seed file name (default do not save)]

-se[0-2] session handle / attributes (default PWAP)

01  continue

20  command decrypt

40  response encrypt